@echo off
if %1.==. ( 
	echo *** Enter input and output file names *** 
	exit 
)
if %2.==. ( 
	echo *** Enter output file name *** 
	exit 
)
ffmpeg -y -i %1 -vf tpad=stop_mode=clone:stop_duration=2 %2

